.meta {
  font-size: 0.88889em;
  line-height: 1.5em; }

.name {
  font-weight: 700;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #4b4b4b; }
  .font--meta .name {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .is-inverse .name {
    color: #ffffff; }

.position,
.location {
  font-weight: 400;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #666666; }
  .font--meta .position, .font--meta
  .location {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .is-inverse .position, .is-inverse
  .location {
    color: #ffffff; }

.department {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: italic;
  color: #4b4b4b; }
  .font--meta .department {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
